## org.exist.validation.test
Class DatabaseTools

    java.lang.Object
      org.exist.validation.test.DatabaseTools

public class DatabaseTools
extends java.lang.Object

Author:
  wessels

Constructor Summary
`DatabaseTools(BrokerPool pool)` Creates a new instance of DatabaseTools

Method Summary
`byte[]` `readFile(java.io.File file)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DatabaseTools

    public DatabaseTools(BrokerPool pool)

  Creates a new instance of DatabaseTools

Method Detail

### readFile

    public byte[] readFile(java.io.File file)

Copyright (C) Wolfgang Meier. All rights reserved.